@charset "UTF-8";
/*====== reset.css =====*/
abbr, address, article, aside, audio, b, blockquote, body, canvas, caption, cite, code, dd, del, details, dfn, div, dl, dt, em, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, p, pre, q, samp, section, small, span, strong, sub, summary, table, tbody, td, tfoot, th, thead, time, tr, ul, var, video { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: 0 0; }

body { font-size: 14px; line-height: 1.4; font-family: Verdana,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ','ＭＳ Ｐゴシック','MS P Gothic',sans-serif; }

article, main, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary { display: block; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote:after, blockquote:before, q:after, q:before { content: ''; content: none; }

a { margin: 0; padding: 0; border: 0; font-size: 100%; vertical-align: baseline; background: 0 0; }

ins { background-color: #ff9; color: #1a1a1a; text-decoration: none; }

mark { background-color: #ff9; color: #1a1a1a; font-style: italic; font-weight: 700; }

del { text-decoration: line-through; }

abbr[title], dfn[title] { border-bottom: 1px dotted #1a1a1a; cursor: help; }

table { border-collapse: collapse; border-spacing: 0; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

address { font-style: normal; }

/*====== clearfix =====*/
.clearfix:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; }

.clearfix { min-height: 1px; }

* html .clearfix { height: 1px; /*¥*/      /*/
height: auto;
overflow: hidden;
/**/ }

/*====== box-sizing =====*/
html { -webkit-box-sizing: border-box; box-sizing: border-box; -webkit-text-size-adjust: 100%; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; text-rendering: optimizeLegibility; }

*, *:before, *:after { -webkit-box-sizing: inherit; box-sizing: inherit; }

#wrapper { overflow: hidden; }

/*====== font =====*/
@font-face {
    font-family: YuGothicM;
    src: local("Yu Gothic Medium");
}
body,
button {
    font-family: "Shippori Mincho", "Times New Roman", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "游明朝", YuMincho, "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}

body {
    color: #1a1a1a;
}

h1, h2, h3, h4, h5, h6 { margin-bottom: 1em; font-weight: 500; }

.font-serif { /* Shippori Mincho */
    font-family: "Shippori Mincho", serif;
}

.font-en { /* Cormorant Garamond */
    font-family: "Cormorant Garamond", serif;
}

.font-gothic,
.must,
.optional,
input, textarea {
    font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", HelveticaNeue, "游ゴシック Medium", YuGothic, "Yu Gothic Medium", "Yu Gothic", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
    -webkit-font-feature-settings: "palt"; font-feature-settings: "palt";
}

.fw-n { font-weight: 400; }
.fw-m { font-weight: 500; }
.fw-sb { font-weight: 600; }
.fw-b { font-weight: 700; }

.fs-xs { font-size: .75em; }
.fs-s { font-size: .875em; }
.fs-l { font-size: 1.125em; }
.fs-xl { font-size: 1.25em; }

.font-ker1 { letter-spacing: -0.4em; }
.font-ker2 { letter-spacing: -0.08em; }

.font-vt {
	-ms-writing-mode: tb-rl;
	-webkit-writing-mode: vertical-rl;
	        writing-mode: vertical-rl;
}
.font-vt.is-pre {
	white-space: pre;
}

.tleft { text-align: left; }
.tcenter { text-align: center; }
.tright { text-align: right; }

/*====== link =====*/
a { color: #887a70; -webkit-transition: opacity .7s; transition: opacity .7s; }

a:hover { opacity: 0.7; }

header a,
footer a,
.toggle-nav a {
    color: inherit;
    text-decoration: none;
}

.no-link { cursor: pointer; }

/*====== button =====*/
button, .js-tglBtn { outline: none; cursor: pointer; }

/*====== img =====*/
img { max-width: 100%; height: auto; vertical-align: top; }
iframe { max-width: 100%; vertical-align: top; }

/*====== common style =====*/
.bg-beige {
    background: #f9f8f6 url("../image/icon/bg_beige.jpg");
}

.w100 { width: 100% !important; }

.ptp0 { padding-top: 0 !important; }
.pbt0 { padding-bottom: 0 !important; }

.mtp0 { margin-top: 0 !important; }
.mtp5 { margin-top: 5px !important; }
.mtp10 { margin-top: 10px !important; }
.mtp15 { margin-top: 15px !important; }
.mtp20 { margin-top: 20px !important; }
.mtp25 { margin-top: 25px !important; }
.mtp30 { margin-top: 30px !important; }
.mtp35 { margin-top: 35px !important; }
.mtp40 { margin-top: 40px !important; }
.mtp45 { margin-top: 45px !important; }
.mtp50 { margin-top: 50px !important; }
.mtp55 { margin-top: 55px !important; }
.mtp60 { margin-top: 60px !important; }
.mtp70 { margin-top: 70px !important; }
.mtp80 { margin-top: 80px !important; }
.mtp90 { margin-top: 90px !important; }
.mtp100 { margin-top: 100px !important; }

.mbt0 { margin-bottom: 0 !important; }
.mbt5 { margin-bottom: 5px !important; }
.mbt10 { margin-bottom: 10px !important; }
.mbt15 { margin-bottom: 15px !important; }
.mbt20 { margin-bottom: 20px !important; }
.mbt25 { margin-bottom: 25px !important; }
.mbt30 { margin-bottom: 30px !important; }
.mbt35 { margin-bottom: 35px !important; }
.mbt40 { margin-bottom: 40px !important; }
.mbt45 { margin-bottom: 45px !important; }
.mbt50 { margin-bottom: 50px !important; }
.mbt55 { margin-bottom: 55px !important; }
.mbt60 { margin-bottom: 60px !important; }
.mbt70 { margin-bottom: 70px !important; }
.mbt80 { margin-bottom: 80px !important; }
.mbt90 { margin-bottom: 90px !important; }
.mbt100 { margin-bottom: 100px !important; }

.fleft { float: left; }
.fright { float: right; }

.block { display: block; }
.iblock { display: inline-block; }
.hide { overflow: hidden; }

.flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.flex.is-wrap {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}

/* box inner */
.m-inner {
    display: block;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    max-width: 1200px;
    width: 88%;
}

.m-inner_l {
    display: block;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    max-width: 1540px;
    width: 98%;
}

.m-inner_l.is-full {
    width: 100%;
}

.m-inner_m {
    display: block;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    max-width: 1400px;
    width: 88%;
}

.m-inner_s {
    display: block;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    max-width: 880px;
    width: 88%;
}

.m-inner .m-inner_s {
    width: 100%;
}

/* icon */
.m-icon {
    display: inline-block;
    vertical-align: middle;
    margin-bottom: .1em;
}

.m-link-nostyle {
    color: inherit;
    text-decoration: none;
}

/* list */
.m-list-disc > li {
    position: relative;
    padding-left: 1.3em;
}

.m-list-disc > li::before {
    content: "・";
    position: absolute;
    left: 0;
}

.m-list-dot {
    line-height: 2;
}

.m-list-dot li {
    position: relative;
    padding-left: 0.75em;
}

.m-list-dot li::before {
    content: "●";
    display: block;
    position: absolute;
    left: 0;
    top: 2em;
    color: #887a70;
    font-size: 0.375em;
}

/* table */
.m-table {
    display: table;
    border-collapse: collapse;
}

.m-table__tr {
    display: table-row;
}

.m-table__th,
.m-table__td {
    display: table-cell;
}

/* Parallax */
.t--u {
	-webkit-transform: translate(0, -120px);
	        transform: translate(0, -120px);
}
.u--t {
	-webkit-transform: translate(0, 120px);
	        transform: translate(0, 120px);
}
.r--l {
	-webkit-transform: translate(120px, 0);
	        transform: translate(120px, 0);
}
.l--r {
	-webkit-transform: translate(-120px, 0);
	        transform: translate(-120px, 0);
}
.s--b {
    -webkit-transform: scale(0);
            transform: scale(0);
}
.u--t {
	opacity: 0;
	-webkit-transition: 1s;
	transition: 1s;
}
.t--u,
.r--l,
.l--r {
	opacity: 0;
	-webkit-transition: 1s;
	transition: 1s;
	-webkit-transition-delay: .2s;
	        transition-delay: .2s;
}
.t--u.active,
.u--t.active,
.r--l.active,
.l--r.active {
    opacity: 1;
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
}

.s--b {
	opacity: 0;
	-webkit-transition: 1s;
	transition: 1s;
	-webkit-transition-delay: .2s;
	        transition-delay: .2s;
}
.s--b.active {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
}

/* text show animation */
.eachTextAnime, .eachTextAnime span { opacity: 0; }

.eachTextAnime.appeartext { opacity: 1; }

.eachTextAnime.appeartext span { -webkit-animation:text_anime_on 1s ease-out forwards; animation:text_anime_on 1s ease-out forwards; }

@-webkit-keyframes text_anime_on {
  0% { opacity:0; }
  100% { opacity:1; }
}

@keyframes text_anime_on {
  0% { opacity:0; }
  100% { opacity:1; }
}